 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,1)), url("images/gcdde135520b098463d59be86931efe6d099b1cbfbb308d51a986c8a4cae429840431db742855d0f426a1fb8f50174c7651b7d6454b3152380360196a5b07df5c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-slider-1 {
  width: 1010px;
  min-height: 464px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 75px auto 60px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-image-1 {
  background-image: url("images/g395e2b99452f02526f0bf78880afd8f998f5cd86684f63b246a32c28cee2ec0d3ded16024c4ac40f10d3b272b44ef359002672f7405886f73281be04d7ff1b33_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/g29c6af4c68c133d425f3326bc151b0455256662f6041ede43f7f5db46ef5d6a8749ea98f72e242df12ca4010a69a1745243b18d8dfd1d8f9bd04bd112990689b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-slider-1 {
    width: 826px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-slider-1 {
    width: 612px;
    min-height: 422px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-slider-1 {
    width: 454px;
    min-height: 331px;
    margin-top: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1 .u-slider-1 {
    width: 248px;
    min-height: 245px;
    margin-bottom: 59px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(241,197,14,0.95), rgba(241,197,14,0.95)), url("images/g34767afb27095ba72ba2b1b95fd6da1d66e230c4838ddabcfe4c753791c732a6f8838c471ec659e86aaeaf8c451725cc0f55bbfc7bf654ff1d141eabb8ace69a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 885px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 100px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9.75px));
  min-height: 774px;
  grid-auto-columns: calc(25% - 9.75px);
  grid-gap: 13px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 700;
  width: 103px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-image-6 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-19 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-image-7 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-20 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-21 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-22 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-2 .u-image-8 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-23 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-24 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-25 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 109px auto 60px;
  padding: 15px 127px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 86px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 174px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 6.5px);
    grid-template-columns: repeat(2, calc(50% - 6.5px));
    min-height: 1955px;
  }

  .u-section-2 .u-image-1 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-image-5 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-14 {
    width: auto;
  }

  .u-section-2 .u-image-6 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-17 {
    width: auto;
  }

  .u-section-2 .u-image-7 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-20 {
    width: auto;
  }

  .u-section-2 .u-image-8 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-23 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 156px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 105px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.95), rgba(255,255,255,0.95)), url("images/g34767afb27095ba72ba2b1b95fd6da1d66e230c4838ddabcfe4c753791c732a6f8838c471ec659e86aaeaf8c451725cc0f55bbfc7bf654ff1d141eabb8ace69a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1245px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 100px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9.75px));
  min-height: 774px;
  grid-gap: 13px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 700;
  width: 103px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-image-5 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-3 .u-image-6 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-19 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-3 .u-image-7 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-20 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-21 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-22 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-3 .u-image-8 {
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-23 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-3 .u-text-24 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-25 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 103px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 109px auto 60px;
  padding: 15px 127px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 86px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 638px;
  }

  .u-section-3 .u-image-1 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 126px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 174px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5px));
    min-height: 1955px;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }

  .u-section-3 .u-image-5 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-14 {
    width: auto;
  }

  .u-section-3 .u-image-6 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-17 {
    width: auto;
  }

  .u-section-3 .u-image-7 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-20 {
    width: auto;
  }

  .u-section-3 .u-image-8 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-23 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 156px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    height: 374px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 105px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
  min-height: 885px;
}

.u-section-4 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -149px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 471px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  margin: 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  width: 100%;
  padding: 14px 30px 15px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 224px;
  min-width: 124px;
  margin: 39px auto 0;
}

.u-section-4 .u-icon-5 {
  height: 100%;
}

.u-section-4 .u-icon-6 {
  height: 100%;
}

.u-section-4 .u-icon-7 {
  height: 100%;
}

.u-section-4 .u-icon-8 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 902px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1177px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 494px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: -13px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1596px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2091px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -295px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-9 {
    font-size: 1.875rem;
  }
}